From c5c7f8627f7b68f3aee55ba239a4523590ceb764 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Piotr=20W=C3=B3jcik?= <chocimier@tlen.pl>
Date: Tue, 16 Jul 2019 00:26:24 +0200
Subject: [PATCH 38/42] New package: python3-pysol_cards-0.6.2

---
 srcpkgs/python3-pysol_cards/template | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)
 create mode 100644 srcpkgs/python3-pysol_cards/template

diff --git a/srcpkgs/python3-pysol_cards/template b/srcpkgs/python3-pysol_cards/template
new file mode 100644
index 00000000000..02fdf594006
--- /dev/null
+++ b/srcpkgs/python3-pysol_cards/template
@@ -0,0 +1,21 @@
+# Template file for 'python3-pysol_cards'
+pkgname=python3-pysol_cards
+version=0.6.2
+revision=1
+wrksrc="pysol_cards-${version}"
+build_style=python3-module
+pycompile_module="pysol_cards"
+hostmakedepends="python3-setuptools"
+depends="python3-pbr"
+checkdepends="python3-random2 python3-six python3-pyperclip python3-colorama
+ python3-cffi python3-appdirs python3-decorator python3-netifaces"
+short_desc="Deal PySol FC Cards"
+maintainer="Piotr Wójcik <chocimier@tlen.pl>"
+license="MIT"
+homepage="https://fc-solve.shlomifish.org/"
+distfiles="${PYPI_SITE}/p/pysol_cards/pysol_cards-${version}.tar.gz"
+checksum=a18cdc51ca8731dfc4a74def98ea7585c07b50aac14e1a708f9ef376f49f769d
+
+post_install() {
+	vlicense LICENSE
+}

